:root {
    --bs-secondary-rgb: 248, 248, 248;
}

body { font-family: 'Open Sans', sans-serif; color: #676767; }
a { color: #2F3D7E; text-decoration: none; }

header { padding: 20px 0; background-image: url('../image/header-back.png'); background-repeat: repeat; }
#logo { max-width: 140px; margin: 0 auto; }

.stat-boxes { padding: 20px 16px 0 16px; margin-bottom: 20px; }
.stat-box { background: white; border: solid 1px rgb(218, 218, 218); padding: 14px 8px; margin-bottom: 20px; }

.navbar-toggler { border-color: #fff; color: #fff; }
.navbar { background: #2F3D7E !important; }
.navbar .nav-item { }

.nav-link, .nav-link button { border-radius: 0; }
.nav-link { color: #2F3D7E; }
.nav-pills .nav-link.active { background: #2F3D7E !important; color: white; }

#nav-breadcrumb { border-bottom: solid #dadada 1px; padding: 10px 0; font-size: .8rem; }
#nav-breadcrumb .breadcrumb { margin-bottom: 0;}

.twitter-typeahead{ width: 99%; }
.tt-dropdown-menu { width: 102%; }

#homeCarousel { text-align: center; background-image: url('../image/header-back.png'); background-repeat: repeat; border-top: solid #2F3D7E 4px; border-bottom: solid #2F3D7E 4px; }
#homeCarousel .carousel-item { padding-top: 80px; padding-bottom: 80px; }
#homeCarousel h1 { color: #2F3D7E; }

h1 { color: black; margin-bottom: 18px; font-size: 1.8rem; }

#content { padding-top: 24px; padding-bottom: 24px;}
#content a { color: #2F3D7E; }

#container-small { margin: 0 auto; max-width: 600px; }

#footer { background: #fefefe; margin-top: 20px; }
#footer-info { background: #f8f8f8; padding: 30px; }
#footer-next-race { background: #2F3D7E; padding: 30px; color: white; font-size: 1.3rem; line-height: 50px; }

.btn { border: none; border-radius: 0; }
.btn-primary { background: #2F3D7E; color: #fff !important; }

.form-control { border-radius: 0; border-color: #d6d2d9; }

.tt-menu { min-width: 300px; background: white; border: solid #dee2e6 1px; padding: 6px; }
.tt-menu .tt-selectable { cursor: pointer; }
.tt-input { width: 100%; }

#global-search, #global-account { line-height: 38px;  }
#global-search > div:first-child { width: 40px; background: #2f3d7e; color: white; text-align: center; }
#global-search input { border-color: #2f3d7e; }

@media (max-width: 767px) {
    #logoContainer { text-align: center; }
    #global-search { padding-top: 20px;}
}

@media (max-width: 991.98px) {
    #navbar-links a { text-align: center; font-size: 1.2rem; }
    #navbar-links > li > a { color: #fff; font-size: 1.2rem; }
}

@media (min-width: 768px) {
    #global-search, #global-account { padding-top: 38px; }
    #global-account {  }
    #global-account > div:first-child { font-size: 20px; padding-right: 8px; }
}

@media (min-width: 992px) {
    #navbar-links > li > a { color: #fff; font-size: 1.05rem; padding-left: 14px; padding-right: 14px; }
    #navbar-links > li:first-child a {padding-left: 0; }
    /*#navbar-links .dropdown { background: #394994; }*/
}